
.poster{
    float: left;
    width: 49%;
    border-color: black;
    border-width: 10px;
    border:solid; 
    clear: both;
}
.stilren{
    float: left;
    width: 49%;
    border-color: black;
    border-width: 10px;
    border: solid;
    float: right; */
}


.linkTop{
    width: 100%;

}
.lank2{
    float: left;
    margin-right: 300px;
}    
.lank3{
    float: right;
    margin-left: 500px
}
.sigma{
width: 49%;

border-color: black;
border-width: 10px;
border: solid;
}
